Page MenuHomePhabricator

[Migrated] Empty ref's name
Closed, ResolvedPublic

Description

@Wikisaurus, 00:12, 25 June 2018 (UTC) wrote:

Now AWB replaces <ref name=""> with <ref> and <ref name="" /> with <ref name=" ">, which makes some ref's broken.

Event Timeline

Josve05a created this task.Jul 8 2018, 2:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2018, 2:19 PM
Rjwilmsi closed this task as Resolved.Jul 15 2018, 8:00 AM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 12215 fixed in next release